/*** ESSENTIAL STYLES ***/
#main-menu, #main-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#main-menu {
	line-height:	1.0;
}
#main-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#main-menu ul li {
	width:			100%;
}
#main-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#main-menu li {
	float:			left;
	position:		relative;
}
#main-menu a {
	display:		block;
	position:		relative;
}
#main-menu li:hover ul,
#main-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul#main-menu li:hover li ul,
ul#main-menu li.sfHover li ul {
	top:			-999em;
}
ul#main-menu li li:hover ul,
ul#main-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#main-menu li li:hover li ul,
ul#main-menu li li.sfHover li ul {
	top:			-999em;
}
ul#main-menu li li li:hover ul,
ul#main-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** CUSTOM STYLING ***/

ul#main-menu
{
	float:left;
	margin:0;
	position:relative;
	z-index:900;
}

ul#main-menu li
{
	margin:0;
	list-style:none;
	background:none;
}

#main-menu li:hover ul,
#main-menu li.sfHover ul
{
	top:44px;
}

ul#main-menu li li:hover ul,
ul#main-menu li li.sfHover ul
{
	left:185px;
	/*left:175px\9;*/
}

ul#main-menu a
{
	display:inline-block;
	margin:0;
}

/* first level */
ul#main-menu li a
{
	text-align:center;
	font-family:HelveticaNeueCond, Arial, sans-serif;
	font-size: 16px;
	color:#000000;
	text-decoration:none;
	padding:0;
	line-height:16px;
	height:16px;
	margin:14px 0;
	border-right:1px solid black;
}
ul#main-menu li a:hover
{
	text-decoration:none;
}

/* subsequent levels */

ul#main-menu ul.sublevel
{
	border:1px solid #000;
	width:auto;
}

ul#main-menu li li a
{
	display:block;
	color:#000000;
	background:#ffa700;
	text-align:left;
	font-family:HelveticaNeueCond, Arial, sans-serif;
	font-weight:normal;
	font-size:14px;
	width:200px;
	padding:5px; 
	margin:0;
	height:auto;
	line-height:20px;
	position:relative;
	text-transform:none;
	border:none;
	border-bottom:1px solid #e9e9e9;
}
ul#main-menu li li a:hover
{
	background:#999999;
}

ul#main-menu li li li a
{
	
}
